/* module-MobileNavigation */

/* style: Cornu language: default / engineId: default / pseudo: default */
#mobileNavigation {
	display:none;
	background-color:#C4A94B;
}

#mobileNavigation .mobileHeader {
	position:relative;
	height:110px;
	background-color:#FFFFFF;
}

#mobileNavigation .mobileHeader nav#language-nav {
	position:absolute;
	top:25px;
	left:20px;
	margin:0px;
}

#mobileNavigation .mobileHeader #logo {
	position:absolute;
	width:293px;
	top:20px;
	right:20px;
}

#mobileNavigation .mobileHeader #logo #mobileBasket {
	float:left;
}

#mobileNavigation .mobileHeader #logo #mobileBasket .basket-head-container {
	position:static !important;
	margin-top:0px;
}

#mobileNavigation .mobileHeader #logo a {
	float:right;
}

#mobileNavigation .navigationWrapper {
	width:510px;
	z-index:100;
	background-color:#314252;
}

#mobileNavigation .navigationWrapper ul.navigation {
	display:none;
	border-top-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-color:#C8C4B7;
	border-style:solid;
}

#mobileNavigation .navigationWrapper ul.navigation li a {
	font-family:"Myriad W01", Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
	color:#FFFFFF;
	font-size:20px;
	line-height:28px;
	display:block;
	height:23px;
	border-top-width:0px;
	border-right-width:0px;
	border-bottom-width:1px;
	border-left-width:0px;
	border-color:#FFFFFF;
	border-style:solid;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:10px;
	background-repeat:no-repeat;
	background-position:right center;
}

#mobileNavigation .navigationWrapper ul.navigation li ul {
	display:none;
}

#mobileNavigation .navigationWrapper ul.navigation li.selected a {
	color:#FFFFFF;
}

#mobileNavigation .navigationWrapper ul.navigation li.selected ul {
	display:block;
	border-bottom-width:1px;
	border-color:#FFFFFF;
	border-top-style:none;
	border-bottom-style:solid;
}

#mobileNavigation .navigationWrapper ul.navigation li.selected ul li {
	margin-left:30px;
}

#mobileNavigation .navigationWrapper ul.navigation li.selected ul li.isLast a {
	border-style:none;
}

#mobileNavigation .navigationWrapper ul.navigation li.selected ul li.selected a {
	color:#FFFFFF;
}

#mobileNavigation .navigationWrapper ul.navigation li.active ul li a {
	background-image:none;
}

#mobileNavigation .navigationWrapper .mobileNavigationMenu a {
	color:#FFFFFF;
	font-size:23px;
	line-height:13px;
	text-align:center;
	float:left;
	width:140px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	padding-top:18px;
	padding-right:5px;
	padding-bottom:19px;
	padding-left:5px;
	background-color:#314252;
}

#mobileNavigation .navigationWrapper .mobileNavigationMenu a.selected {
	background-color:#004F97;
}

#mobileNavigation .navigationWrapper .mobileNavigationMenu a#mobileNavigationBredcrumb {
	float:right;
	width:370px;
	background-color:#004F97;
	cursor:default;
}

#mobileNavigation .navigationWrapper ul.visible {
	display:block;
}

/* module-MobileNavigation @media Mobile */
@media only screen and (max-width : 510px) {

/* style: Cornu language: default / engineId: default / pseudo: default */
#mobileNavigation {
	display:block;
}
}